/* COLORI
    file: backpack-custom-primary.css
        primary = #568DCA
        hover = #385d88
    
    file: backpack-custom.css
        primary= #568DCA
        bg = #385d88
*/
html{
    scrollbar-color: #00000050 transparent;
}
body {
    scrollbar-width: none;
}
body.no-scrollbar {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none;
}
body::-webkit-scrollbar {
    display: none;
}
body::-moz-selection {
    /* Code for Firefox */
    color: #fff;
    background: #000033;
}
body::selection {
    color: #fff;
    background: #000033;
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    background: #191919;
}
::-webkit-scrollbar-thumb {
    background: #568DCA;
}
::-webkit-scrollbar-thumb:hover {
    background: transparentize(#568DCA, 0.15);
}
/* .custom-nav-logo{
    filter: drop-shadow(0px 0px 25px #ff8a8a);
} */
.navbar-brand{
    overflow: hidden;
}
.custom-navbar{
    background: linear-gradient(90deg, #000033 0%, #000033 100%) !important;
    border-bottom: 1px solid #568DCA !important;
}
.custom-navbar.flyer{
    background: linear-gradient(90deg, #CD7F32 50%, #568DCA 100%) !important;
    border-bottom: 1px solid #568DCA !important;
}
.custom-navbar.granturismo{
    background: linear-gradient(90deg, #ffd311 50%, #568DCA 100%) !important;
    border-bottom: 1px solid #568DCA !important;
}
.custom-navbar.marshall{
    background: linear-gradient(90deg, #ED312D 50%, #568DCA 100%) !important;
    border-bottom: 1px solid #568DCA !important;
}
.custom-sidebar{
    background-color: #000033 !important;
}
.custom-sidebar .nav-item{
    color: #ffffff !important;
}
.custom-sidebar .nav-item .nav-link{
    color: #ffffff !important;
}
.custom-sidebar .nav-item .nav-link .nav-icon{
    color: #c6dfff !important;
}
.custom-sidebar .nav-item .nav-link .nav-icon.bwa{
    color: #568DCA !important;
}
.custom-sidebar .nav-item .nav-link .nav-icon.flyer{
    color: #CD7F32 !important;
}
.custom-sidebar .nav-item .nav-link .nav-icon.granturismo{
    color: #ffd311 !important;
}
.custom-sidebar .nav-item .nav-link .nav-icon.marshall{
    color: #ED312D !important;
}
.custom-sidebar .nav-item .nav-link.bwa{
    color: #568DCA !important;
}
.custom-sidebar .nav-item .nav-link.flyer{
    color: #CD7F32 !important;
}
.custom-sidebar .nav-item .nav-link.granturismo{
    color: #ffd311 !important;
}
.custom-sidebar .nav-item .nav-link.marshall{
    color: #ED312D !important;
}
.custom-sidebar .nav-item .nav-link.active.bwa{
    color: #fff !important;
    text-decoration: underline;
    text-decoration-color: #568DCA;
}
.custom-sidebar .nav-item .nav-link.active.flyer{
    color: #fff !important;
    text-decoration: underline;
    text-decoration-color: #CD7F32;
}
.custom-sidebar .nav-item .nav-link.active.granturismo{
    color: #fff !important;
    text-decoration: underline;
    text-decoration-color: #ffd311;
}
.custom-sidebar .nav-item .nav-link.active.marshall{
    color: #fff !important;
    text-decoration: underline;
    text-decoration-color: #ED312D;
}
.custom-sidebar .nav-item .nav-link:hover.bwa{
    color: #4373a9 !important;
}
.custom-sidebar .nav-item .nav-link:hover.flyer{
    color: #aa6929 !important;
}
.custom-sidebar .nav-item .nav-link:hover.granturismo{
    color: #c9a711 !important;
}
.custom-sidebar .nav-item .nav-link:hover.marshall{
    color: #c62926 !important;
}
.sidebar.sidebar-pills .nav-link.active, .sidebar.sidebar-pills .nav-link:hover{
    color: #c6dfff !important;
}
.btn-primary, .dataTables_wrapper .dataTables_paginate .paginate_button.current{
    background-color: #385d88;
    border-color: #385d88;
    color: #fff;
}
.sidebar.sidebar-pills .nav-dropdown.open .nav-link.nav-dropdown-toggle {
    font-weight: 700;
}
.app-header.bg-light .navbar-brand{
    opacity: 1;
}
.custom-login{
    background: #000033;
    height: 100vh;
    width: 100vw;
    margin: auto;
    display: flex;
    align-content: center;
    position: absolute;
    top: 0;
    left: 0;
}
.custom-login .logo{
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}
.custom-login .logo img{
    width: auto !important;
}
.custom-pass-reset a{
    color: #fff;
}
.custom-pass-reset a:hover{
    color: #fff;
}
.app-footer.sticky-footer>div{
    color: #fff !important;
}
.app-footer.sticky-footer>div>a{
    color: #fff !important;
    font-weight: 600;
    text-decoration: underline;
}
.app-header .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23FFFFFF' stroke-width='2.25' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.app-header.bg-light .navbar-brand{
    width: auto !important;
}